package main

import (
	"context"

	"koti.casa/numenor-labs/dsfx/cmd/dsfxctl/client"
	"koti.casa/numenor-labs/dsfx/pkg/disk"
	"koti.casa/numenor-labs/dsfx/pkg/system"
)

func main() {
	c := client.New(disk.Default(), system.Default())

	err := c.Run(context.Background())
	if err != nil {
		panic(err)
	}
}
